@charset "UTF-8";
/* CSS Document */

body {
	background-color:#006666;
	color:#cccccc;
	margin:20px;
	font-family:Georgia, "Times New Roman", Times, serif

	}
	a:link {
	color: #ccccff;
	}
	a:visited {
	color: #6699ff;
}
.color_black {
	color:#000;
}
.color_gold {
	color: #ff9900;
}
.color_yellow {
	color:#ffcc00;
}
.link_separatewindow {
	color:#ff6600;
}
.txt_10pt {
	font-size:10pt;
}
.txt_10pt_bold {
	font-size:10pt;
	font-weight:bold;
}
.txt_12pt {
	font-size:12pt;
}
.txt_12pt_bold {
	font-size:12pt;
	font-weight:bold;
}
.txt_14pt {
	font-size:14pt;
}
.txt_14pt_bold {
	font-size:14pt;
	font-weight:bold;
}
.txt_18pt {
	font-size:18pt;
}
.txt_18pt_bold {
	font-size:18pt;
	font-weight:bold;
}
